:root {
  --primary: #f00; }
a {
  color: #f00; }
  a:hover {
    color: #f00; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #f00; }
.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.1); }
.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.15); }
  .table-primary, .table-primary > th, .table-primary > td {
    background-color: #b8b8b8; }
  .table-primary th, .table-primary td, .table-primary thead th, .table-primary tbody + tbody {
    border-color: #7a7a7a; }
  .table-hover .table-primary:hover {
    background-color: #ababab; }
    .table-hover .table-primary:hover > td, .table-hover .table-primary:hover > th {
      background-color: #ababab; }
.table-active, .table-active > th, .table-active > td {
  background-color: rgba(0, 0, 0, 0.15); }
.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.15); }
  .table-hover .table-active:hover > td, .table-hover .table-active:hover > th {
    background-color: rgba(0, 0, 0, 0.15); }
  .form-control:focus {
    border-color: #404040;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .btn:focus, .btn.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .btn-primary {
    background-color: #f00;
    border-color: #f00; }
  .btn-primary:hover {
    background-color: #f00;
    border-color: #f00; }
  .btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(38, 38, 38, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    background-color: #f00;
    border-color: #f00; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    background-color: #f00;
    border-color: #f00; }
  .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(38, 38, 38, 0.5); }
  .btn-outline-primary {
    color: #f00;
    border-color: #f00; }
  .btn-outline-primary:hover {
    background-color: #f00;
    border-color: #f00; }
  .btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }
  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #f00; }
  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #f00;
    border-color: #f00; }
  .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }
.btn-link {
  color: #f00; }
  .btn-link:hover {
    color: #f00; }
  .dropdown-item.active, .dropdown-item:active {
    background-color: #f00; }
  .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #f00;
    background-color: #f00; }
  .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #404040; }
  .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
    background-color: #595959;
    border-color: #595959; }
  .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    border-color: #f00;
    background-color: #f00; }
  .custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 0, 0, 0.5); }
  .custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
    background-color: rgba(0, 0, 0, 0.5); }
  .custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 0, 0, 0.5); }
  .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 0, 0, 0.5); }
  .custom-select:focus {
    border-color: #404040;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-file-input:focus ~ .custom-file-label {
    border-color: #404040;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-range:focus::-webkit-slider-thumb {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-range:focus::-moz-range-thumb {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-range:focus::-ms-thumb {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .custom-range::-webkit-slider-thumb {
    background-color: #f00; }
  .custom-range::-webkit-slider-thumb:active {
    background-color: #595959; }
  .custom-range::-moz-range-thumb {
    background-color: #f00; }
  .custom-range::-moz-range-thumb:active {
    background-color: #595959; }
  .custom-range::-ms-thumb {
    background-color: #f00; }
  .custom-range::-ms-thumb:active {
    background-color: #595959; }
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #f00; }
.page-link {
  color: #f00; }
  .page-link:hover {
    color: #f00; }
  .page-link:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25); }
  .page-item.active .page-link {
    background-color: #f00;
    border-color: #f00; }
  .badge-primary {
    background-color: #f00; }
  a.badge-primary:hover, a.badge-primary:focus {
    background-color: #f00; }
  a.badge-primary:focus, a.badge-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }
  .alert-primary {
    color: #f00;
    background-color: #ccc;
    border-color: #b8b8b8; }
  .alert-primary hr {
    border-top-color: #ababab; }
  .alert-primary .alert-link {
    color: #f00; }
.progress-bar {
  background-color: #f00; }
  .list-group-item.active {
    background-color: #f00;
    border-color: #f00; }
  .list-group-item-primary {
    color: #f00;
    background-color: #b8b8b8; }
  .list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
    color: #f00;
    background-color: #ababab; }
  .list-group-item-primary.list-group-item-action.active {
    background-color: #f00;
    border-color: #f00; }
.popover-header {
  color: #f00; }
.popover-body {
  padding: 0.5rem 0.75rem;
  color: #fff; }
  .bg-primary {
    background-color: #f00 !important; }
  a.bg-primary:hover, button.bg-primary:hover, a.bg-primary:focus, button.bg-primary:focus {
    background-color: #f00 !important; }
  .border-primary {
    border-color: #f00 !important; }
  .text-primary {
    color: #f00 !important; }
  a.text-primary:hover, a.text-primary:focus {
    color: #f00 !important; }
.custom-control-input:active ~ .custom-control-label::before {
  background: #f00; }
.cc-theme-edgeless .cc-btn, .cc-theme-edgeless .cc-btn:hover {
  background: #f00; }
body #buorgul {
  background: #f00; }
#header a.langswitch {
  color: #f00; }
#header #logo { min-height: 70px; }
.navbar .menu-header {
  color: #f00;
  border-bottom: 1px solid #f00; }
.navbar #menu1 {
	border-bottom: 1px solid #f00; border: 0; }
.navbar #menu1 .navbar-nav {
  border-bottom: 1px solid #f00; }
  .navbar #menu1 .navbar-nav .nav-item .nav-link:hover {
    color: #f00; }
.navbar #menu1 .navbar-nav .nav-item.active .nav-link {
  color: #f00; }
.navbar #menu1 .navbar-nav .nav-item .dropdown-menu {
  background: #f00; }
.navbar #menu1 #button-database:hover {
  color: #f00; }
.navbar #menu1 .logintrigger:hover {
  color: #f00; }
.navbar ::-webkit-scrollbar-thumb {
  background: #f00; }
.navbar ::-webkit-scrollbar-thumb:hover {
  background: #f00; }
.navbar ::-webkit-scrollbar-thumb:active {
  background: #f00; }
.navbar ::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.2); }
#breadcrumb a:hover {
  color: #f00; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #f00; }
h1, .h1 {
  color: #f00; }
.button {
  background: #f00; }
.button:hover {
  color: #f00; }
#loginform p.title {
  color: #f00; }
p.highlight {
  color: #f00; }
hr {
  border-top: 2px solid #f00; }
.wrap-header {
  background: #f00; }
#footer {
  background: #f00; }
.isave-container .pagination .pageturn li span {
  color: #f00; }
.isave-container .bootstrap-datetimepicker-widget table td.active, .isave-container .bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #f00; }
.isave-container .bootstrap-datetimepicker-widget table td.today:before {
  border-bottom-color: #f00; }
.isave-basket .actions.top {
  border-bottom: 1px solid #f00; }
.isave-basket .basket-image {
  border-bottom: 1px solid #f00; }
#main.isave-popup .metadata {
  border-color: #f00; }
.popover .popover-close {
  background: url(/Resources/Public/Images/icon-close2.svg) no-repeat right top; }
.isave-container .justified-gallery .result > .actions a.basket:hover {
  background-image: url(/img_2019/icon-basket-act.svg); }
.isave-container .justified-gallery .result > .actions a.remove-basket:hover {
  background-image: url(/img_2019/icon-remove-basket-act.svg); }
.isave-container .justified-gallery .result > .actions a.download:hover {
  background-image: url(/img_2019/icon-download-act.svg); }
.isave-container .justified-gallery .result > .actions a.download-low:hover {
  background-image: url(/img_2019/icon-download-low-act.svg); }
.isave-container .justified-gallery .result > .actions a.download-high:hover {
  background-image: url(/img_2019/icon-download-high-act.svg); }
.isave-container .justified-gallery .result > .actions a.info:hover {
  background-image: url(/img_2019/icon-info-act.svg); }
.isave-container .justified-gallery .result > .actions a.fullsize:hover {
  background-image: url(/img_2019/icon-fullsize-act.svg); }
.isave-container .justified-gallery .result > .actions a.edit:hover {
  background-image: url(/img_2019/icon-edit-act.svg); }

.isave-container #basket-total {
  background: url(/img_2019/icon-basket-total.svg) no-repeat top left; }


#header .button.my-account.active { background: #f00; color: #fff; }
  
/*******************************************************************************
 * from-lg (992 px) */
@media (min-width: 992px) {
    .navbar#wrap-menu1 #menu1 {
      border-bottom: 1px solid #f00; border: 0; }
    .navbar#wrap-menu1 #menu1 #button-database {
      background: #f00; }
      .navbar#wrap-menu1 #menu1 #button-database:hover {
        color: #f00; }
}
